/* @import '../alabaster.css'; */

.text-align-center {
    display: block;
    text-align: center;
}

.table-img-center > .table-wrapper > table > tbody > tr > td > p > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.table-col-1-center > .table-wrapper > table > tbody > tr > td:nth-child(1) {
    text-align: center;
}

.table-col-2-center > .table-wrapper > table > tbody > tr > td:nth-child(2) {
    text-align: center;
}
       
/* for table_generalcharacteristics_eca to center cells divided into two parts */

.table-col-2-center > .table-wrapper > table > tbody > tr > td:only-child {
    text-align: center;
}

.table-col-2-center.table-copper > .table-wrapper > table > tbody > tr > td:only-child {
    text-align: left;
}

.table-col-3-center > .table-wrapper > table > tbody > tr > td:nth-child(3) {
    text-align: center;
}

.table-col-4-center > .table-wrapper > table > tbody > tr > td:nth-child(4) {
    text-align: center;
}

.table-col-5-center > .table-wrapper > table > tbody > tr > td:nth-child(5) {
    text-align: center;
}

.table-col-6-center > .table-wrapper > table > tbody > tr > td:nth-child(6) {
    text-align: center;
}

/* figure and table caption */
/* figure {
    display: flex !important;
    flex-direction: column-reverse;
} */

figcaption,
table > caption {
    font-weight: 900;
    font-size: 16px;
    min-width: 285px;
}

figcaption > p > .caption-number,
table > caption > .caption-number {
    text-transform: capitalize;
}


/* end figure and table caption */

/*hide redundant submenu items from sidebar menu */
/* .sidebar-tree > ul:nth-child(2) > li.toctree-l1.has-children > ul > li:not(:not(:nth-child(-n+2)):not(:nth-child(4) ~ li)), */
/*hide redundant items in content index  */
/*#hidden-tree > div > ul > li:nth-child(3) > ul > li:not(:not(:nth-child(-n+2)):not(:nth-child(4) ~ li)) {
    display: none;
}

img {
    height: inherit !important;
}

.producer-header {
    border-radius: 0.5rem;
    font-weight: 700;
    line-height: 1.25;
    margin: 0.5rem -0.5rem;
    margin-top: 1.75rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 2em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}





     